@import url('https://fonts.googleapis.com/css?family=Asul:700|Libre+Baskerville:400,700|Open+Sans+Condensed:700|Source+Serif+Pro:400,700');
.eg-guide-darksiders-iii-eguide #content article{background: url('/eguides/media/files/eguide_assets/darksiders-iii-eguide/assets/ds3-background.jpg') no-repeat;
    background-size: cover;}
.eg-guide-darksiders-iii-eguide #content article>section>h3{background-color: #818285;
    color: #FFF;
    font-size: 1.8em;
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    padding: .25em .5em;
    border-top: 3px solid #FFF;
    border-bottom: 3px solid #FFF;
    -webkit-box-shadow: 0 10px 6px -6px #777;
       -moz-box-shadow: 0 10px 6px -6px #777;
            box-shadow: 0 10px 6px -6px #777;
    margin-bottom: 1em;}
.eg-guide-darksiders-iii-eguide #content article>section>h4{font-size: 1.6em;
    font-family: Source Serif Pro;
    color: #3F3F3E;}
.eg-guide-darksiders-iii-eguide #content article>section img.inline{max-width: 1.5em;}
.eg-guide-darksiders-iii-eguide #content article>section table>tbody>tr>td>p img.inline{max-width: 5em;}
.eg-guide-darksiders-iii-eguide #content article>section table>tbody>tr>td>p img.inline-small{max-width: 1.25em;}
.eg-guide-darksiders-iii-eguide #content article>section table figure{max-width: 5em;
    float:left;}
.eg-guide-darksiders-iii-eguide #content article>section .Caption, .eg-guide-darksiders-iii-eguide #content article>section figcaption{color: #000;
    font-style: normal;
    font-size: 1em;
    padding-top: .75em;
    padding-bottom: .75em;
    font-family: Source Serif Pro;
    font-weight: 400;}
.eg-guide-darksiders-iii-eguide #content article>section table{-webkit-box-shadow: 0 10px 6px -6px #777;
    -moz-box-shadow: 0 10px 6px -6px #777;
    box-shadow: 0 10px 6px -6px #777;
    border: 2px solid #640037;}
.eg-guide-darksiders-iii-eguide #content article>section table>thead>tr>th{background-color: #640037;
    border-bottom: 2px solid #640037;
    color: #FFF;
    font-family: Open Sans Condensed;
    font-weight: 700;
    text-transform: uppercase;}
.eg-guide-darksiders-iii-eguide #content article>section aside.Tip, .eg-guide-darksiders-iii-eguide #content article>section aside.tip{font-family: Open Sans Condensed;
    font-size: 1.15em;
    background-color: #3F3F3E;
    color: #FFF;
    border-top: 4px solid #F79C34;
    border-bottom: 4px solid #F79C34;
    border-left: 0;
    border-right: 0;
    -webkit-box-shadow: 0 10px 6px -6px #777;
       -moz-box-shadow: 0 10px 6px -6px #777;
            box-shadow: 0 10px 6px -6px #777;}
.eg-guide-darksiders-iii-eguide #content article>section aside.Tip>h3:before, .eg-guide-darksiders-iii-eguide #content article>section aside.tip>h3:before{content: "➤ ";}
.eg-guide-darksiders-iii-eguide #content article>section aside.Tip>h3, .eg-guide-darksiders-iii-eguide #content article>section aside.tip>h3{background-color: transparent;
    color: #F79C34;
    font-family: Open Sans Condensed;
    font-weight: 700;
    font-size: 1.5em;
    text-transform: uppercase;
    padding-bottom: 0;}
.eg-guide-darksiders-iii-eguide #content article>section aside.Note, .eg-guide-darksiders-iii-eguide #content article>section aside.note{background-color: #DCDDDE;
    border: 6px double #3F3F3E;
    border-radius: 12px;
    -webkit-box-shadow: 0 10px 6px -6px #777;
       -moz-box-shadow: 0 10px 6px -6px #777;
            box-shadow: 0 10px 6px -6px #777;}
.eg-guide-darksiders-iii-eguide #content article>section aside.Note>h3, .eg-guide-darksiders-iii-eguide #content article>section aside.note>h3{background-color: #0000;
    color: #3F3F3E;
    font-family: Libre Baskerville;
    text-transform: uppercase;
    font-weight: 700;
    text-align: center;
    border-bottom: 2px solid #3F3F3E;}
.eg-guide-darksiders-iii-eguide #content article>section aside.Caution, .eg-guide-darksiders-iii-eguide #content article>section aside.caution{background-color: #000;
    background: url(/eguides/media/files/eguide_assets/darksiders-iii-eguide/assets/ds3-caution-bg.jpg) repeat;
    border: 4px solid #B42678;
    border-radius: 12px;
    color: #FFF;}
.eg-guide-darksiders-iii-eguide #content article>section aside.Caution>h3, .eg-guide-darksiders-iii-eguide #content article>section aside.caution>h3{color: #c0c0c0;
    background-color: #000000;
    font-family: Libre Baskerville;
    font-size: 2.25em;
    font-weight: 400;
    text-align: center;
    border-bottom: 2px solid #B42678;
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;}